Subject: Re: Request for quote on a steering mirror

From: "Vern Stahlberger" <[email-masked]>
Date: Tue, 19 Dec 2000 11:05:45 -1000

Great, we are making progress.

The only thing I can think of is to have them include certificates of
performance
of any test results. It would be time-consuming for us do these tests, to
say the least.

What about warranty on the miscell. parts (both mechanical and electronics)?

Vern

----- Original Message -----
From: Douglas Toomey <[email-masked]>
To: Greg Ching <[email-masked]>; Dan O'Connor <[email-masked]>;
Peter Onaka <[email-masked]>; Darryl Watanabe
<[email-masked]>; John Sender <[email-masked]>; Doug Neill
<[email-masked]>; Vern Stahlberger <[email-masked]>
Cc: Chris Shelton <[email-masked]>
Sent: Tuesday, December 19, 2000 10:36 AM
Subject: Fw: Request for quote on a steering mirror

> Hi,
>
> Here is the response I got from Ball about the mirror. The
> list of specs I sent him is followed by his answer.  This looks
> good to me.  Is there anything I am missing?
>
> Doug
>
>
> ----- Original Message -----
> From: Berta, Albert <[email-masked]>
> To: 'Douglas Toomey' <[email-masked]>
> Sent: Monday, December 18, 2000 11:48 AM
> Subject: RE: Request for quote on a steering mirror
>
>
>
> -----Original Message-----
> From: Douglas Toomey [SMTP:[email-masked]]
> Sent: Tuesday, December 12, 2000 6:34 PM
> To: [email-masked]
> Subject: Request for quote on a steering mirror
> Doug,  Here is some of the technical information you requested.
>
> Flat mirror
> Clear aperture 20mm diameter - yes
> Nominal size 25.4 mm diameter  - yes
> Mirror substrate - zerodur or pyrex(or equivalent)  - yes
> 1/20th wave PV surface accuracy at 633 nm over the clear aperture - yes
> Total tip and tilt needed +/- 1.25 degrees (+/- 0.022 radians) - yes
> Resolution 2.0 microradians - yes
> Backlash <2.0 microradians  - yes
> Hysterisis <2.0 microradians
> Maximum slew rate 11.2 arcseconds/sec (54.3 microradians/sec)   - yes
> Update rate for 2.0 microradian correction steps is 27
corrections/sec -yes
> DC stability - <2.0 microradians/hr - only as good as Kaman DIT's
> Flexure - must maintain an angular error of <2.17 when
>                 the whole assembly is tilted at any angle.  - yes
> Operating Temperature 0-40 C  - yes
> Operating altitude - sea level to 14,000 feet  - yes
> Analog control of angle via two 0-10 volt inputs  -10 to +10 = -1.25 deg
> to +1.25 deg
> Cabling - 20 feet between mirror and control box.  - yes
> Please include all control electronics in the quote -  yes
> please include details for analog input(differential?)   yes
(differential)
> Also please quote:
> Power dissipation at center position and max angle - 1.5 W @ PWB, 0.5 W
>          into mirror base (not substrate)
> Are any electronics required to be close to the mirror?  Kaman DIT
>         electronics  (~ 1 W inside base)
> Delivery time  30 days
> Overall size and mounting details of the mirror  see users manual, sent
> by Al Berta
> Size of the electronics  4" X 5" X 1.5"
> Temperature stability  Kaman DIT 5200-15N specs.  will send
> Linearity  Kaman DIT 5200-15N specs.   will send
> Estimated shipping  30 days from receipt of order
>
> The total cost of the mirror complete with electronics, users manual and
> cabling is $ 20,700.  When would you anticipate placing an order?
>
>
>
>